#main{
    margin-top: 50px;
    padding: 20px 0px 30px; 
    background-color: #ddd;
}

#login_form{
    width: 20%; 
    margin: 0 auto;
    padding: 10px 20px 20px 20px;
    background-color: #eee;
    text-align: left;
    -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.7);
    -moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.7);
    box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.7);
}

/* bootstrap override */
.row{
    margin-bottom: 20px;
}
